:root {
    --box-maxwidth: 1220px;
}

.g-25 {
    --bs-gutter-x: 0.75rem;
    --bs-gutter-y: 0.75rem;
}

.mt-6 {margin-top: 6rem !important; }


/****************************************************
override
 *****************************************************/
@media screen and (max-width: 767.98px) {
    .globalNavigationBar {
        position: relative;
        background-color: #000;
    }
}
@media screen and (min-width: 768px) {
    .globalNavigationBar {
        /*min-width: var(--box-maxwidth);*/
    }
}



/****************************************************
utility
 *****************************************************/
.hoverItem {transition: filter .2s ease-out;}
.hoverItem:hover {filter: brightness(1.2); }
.hoverItem2 {transition: filter .1s ease-out;}
.hoverItem2:hover {filter: invert(1); }

/****************************************************
common parts
 *****************************************************/
@media screen and (min-width: 768px) {
    .box__inner {max-width: var(--box-maxwidth); margin-left: auto; margin-right: auto; }
}

.voiceBtn {width: 48px; height: 48px; background: url(https://static.ncsoft.jp/bns2/event/2308vtuber/voice.png); border: none;  }


/****************************************************
page
 *****************************************************/
body {background: #FF7D9C; }
.allContainer {position: relative; }

/**
headArea
 **/

.headArea {
    position: relative;
    width: 100%;
}
.headArea__videoBox {
    height: 138.666666vw;
    width: 100%; display: flex; justify-content: center; align-items: center; overflow: hidden;
}

.headArea__video.--pc {object-fit: cover;}
.headArea__video.--mb {height: 100%; }

@media screen and (min-width: 768px) {
    .headArea__videoBox {height: 896px;}
}



.headArea__title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.headArea__titleInner {
    position: relative;
    margin: auto;
    max-width: var(--box-maxwidth);
}

.headArea__titleInner img {
    position: absolute;
    left: 0;
    top: 101.866666vw;
    max-width: 100%;
}

.headArea__layerBtn {
    position: absolute;
    left: 70vw;
    top: 86.4vw;
    width: 64px;
    height: 64px;
    background: url(https://static.ncsoft.jp/bns2/event/2308vtuber/pop_mb.png) center no-repeat;
    background-size: 58px;
}

.headArea__event {
    position: absolute;
    top: 4%;
    right: 0;
    width: calc(364 / 720 * 100%);
}

@media screen and (min-width: 768px) {

    .headArea__titleInner img {
        position: absolute;
        left: -4px;
        top: 84px;
    }

    .headArea__layerBtn {
        position: absolute;
        left: 480px;
        top: 724px;
        width: 128px;
        height: 128px;
        background: url(https://static.ncsoft.jp/bns2/event/2308vtuber/pop_pc.png) center no-repeat;
    }

    .headArea__event {
        width: 280px;
        top: 72px;
    }

}

/**
bodyArea
 **/
.bodyArea__inner {
    padding-top: 130vw;
}

@media screen and (min-width: 768px) {
    .bodyArea__inner {
        padding-top: 0;
    }
}



@media screen and (min-width: 768px) {
    /*.snsArea {*/
    /*    max-width: 45%;*/

    /*}*/
}


/****************************************************
layer
 *****************************************************/
.layer {display: none; border: 10px solid #FF7D9C; border-radius: 16px; padding: 12px; }





/****************************************************
footer
 *****************************************************/
.footer{display:flex;justify-content:center;align-items:flex-end;
    /*position:absolute;bottom:0;*/
    /*z-index:1;*/
    width:100%;
    /*height:152px;*/
    padding-bottom:10px;
    /*background:url("https://t-statics.plaync.com/teaser/jp/img/footer_bg.png") repeat-x 50% 0 rgba(0,0,0,0);
    pointer-events: none;*/
}
.footer_content{display:flex;flex-direction:column;justify-content:flex-end;align-items:center}.footer_content__copy{margin-top:14px;font-size:1.1rem;opacity:.7;color:#fff; font-size: 12px; text-align: center; padding-left: 1em; padding-right: 1em;  }
